blas1_like_grp(3)

NAME
blas1_like_grp - Level 1 BLAS-like vector ops

SYNOPSIS

  Topics

lacgv: conjugate vector
lasrt: sort vector
lassq: sum-of-squares, avoiding over/underflow
rscl: scale vector by reciprocal

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.